tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matt Raible <m...@raibledesigns.com>
Subject Re: Tomcat 5.0.14 Beta
Date Sun, 02 Nov 2003 02:43:20 GMT
The same code ran fine on 4.1.27 and 5.0.12 - all I've ever done is mv 
4.1.27/webapps/* 5.0.14/.

Probably a fluke and I'll never see it again.

Matt

On Nov 1, 2003, at 2:30 PM, Eric C wrote:

> I had the same error with 5.0.12 a bracket was missing in my code and 
> it
> throwed this weird message.
>
> ----- Original Message -----
> From: "Matt Raible" <matt@raibledesigns.com>
> To: <tomcat-user@jakarta.apache.org>
> Sent: Saturday, November 01, 2003 7:17 PM
> Subject: Tomcat 5.0.14 Beta
>
>
>> I just upgraded from Tomcat 5.0.12 Beta to 5.0.14 yesterday.
>> Everything's been running fine for the last 12 hours, and then I got
>> the following error this morning:
>>
>> No Java compiler was found to compile the generated source for the 
>> JSP.
>> This can usually be solved by copying manually 
>> $JAVA_HOME/lib/tools.jar
>> from the JDK
>> to the common/lib directory of the Tomcat server, followed by a Tomcat
>> restart.
>> If using an alternate Java compiler, please check its installation and
>> access path.
>>
>> Should I copy tool.jar to common/lib?  I've never had to do this 
>> before.
>>
>> Matt
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message